Telegram APIChannels
channels.getLeftChannels
Get a list of channels/supergroups we left, requires a takeout session, see here » for more info.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get a list of channels/supergroups we left, requires a takeout session, see here » for more info.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.getLeftChannels" \ -H "Content-Type: application/json" \ -d '{ "params": { "offset": 0 } }'{ "result": { "_": "messages.chats", "chats": [ { "_": "chatEmpty", "id": 0 } ] }}getInactiveChannels
Get inactive channels and supergroups
getMessageAuthor
Can only be invoked by non-bot admins of a [monoforum »](https://core.telegram.org/api/monoforum), obtains the original sender of a message sent by other monoforum admins to the monoforum, on behalf of the channel associated to the monoforum.